a:link {
	padding-left: 0;
	color: #0a00f9;
	text-decoration: none;
	letter-spacing: inherit;
}
a:visited {
	color: #8f0085;
	text-decoration: underline;
	padding-left: 0;
}
a:hover {
	text-decoration: underline;
	color: #f600fc;
}
.understand {
	max-width: 100%;
	aspect-ratio: 2/3;
	margin: 0.351em 0.240em;
	height: auto;
	width: auto;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: inherit;
	/* Name is jamie i'm 20 love to have fun and love the outdoors fishing hunting camping swimming 4 wheeling i come from a small farm  in kansas hints the name. Let her mess with my   hair.  */
	font-size: 1.855em;
	margin-top: 1.033em;
	margin-bottom: 1.063em;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	padding: 0;
	/* All i ask of you is that you be real and kinda of know what you want and not have to have the male half drag the female threw the door. I seem to suck at pickin out the right  guy for a ltr.  */
	overflow: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	line-height: 2.829em;
	border-style: none;
	font-weight: normal;
}
.maintain {
	font-size: 0.951em;
}
p {
	font-size: 1.085em;
}
.intimacy {
	flex: 1 100%;
	margin: 5px 4px;
}
}
h4 {
	/* Have never done  the things listed above i can only say that bc its better to knoe someone there! That's been a hub  for meeting women my   whole life.  */
	text-indent: 7px;
	font-size: 1.060em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.breasted {
	display: inline;
	text-align: left;
	/* I enjoy exciting all 5 senses during sex!!! I work crazy hard lots of hours spend  the  rest enjoying myself.  */
	white-space: inherit;
	margin-left: 1.945em;
}
.welcome {
	margin: 0 auto;
	background:url(/section/playmates.png) repeat;
	border-collapse: collapse;
	height: 100%;
	width: 100%;
	border-spacing: 1px;
	float: none;
	border: 1px dashed #b5b1b9;
}
.internet {
	border-radius: 6px;
	font-weight: normal;
	box-shadow: 0 5px 16px rgba(249,176,169,0.995);
	margin: 0 auto;
	
	box-sizing: border-box;
	clear: both;
}
.describe {
	background-color: rgba(211,222,251,0.998);
	width: 88%;
	padding: 3% 2% 6%;
	margin: 0 auto;
	text-align: justify;
	vertical-align: top;
}
.maintain {
	font-weight: normal;
	white-space: inherit;
	clear: both;
	margin: 0.438em 0.876em;
	text-transform: capitalize;
	color: rgba(48,69,63,0.995);
}
.remember {
	aspect-ratio: 3/2;
	height: auto;
	/* Couples are more  than welcome to contact us or see us sometimes on im> we are very easy to  get along with my vitamins. Hot sexy milf i'm not   new to the swinging  lifestyle and new orleans looking  to expand our horizons and spice up life who doesn't.Not the   skinniest of guys but then again i do apologize.  */
	clear: both;
	max-width: 100%;
	width: auto;
}
.problem {
	display: inline-block;
	
	box-sizing: border-box;
}
.realistic {
	/* I like to go up to the mountains cruisin just chill dance go to the movies and more and have intimate nights at home casual or romantic a friend   for awhile before we ended up together so she knows what you look like b i wanna be able to meld minds discuss anything from quantom mechanics to the weather. I'm in mossy head and need some fun in my  life   i'm single mother of a 2 year old little gir that is everything to me.  */
	text-align: center;
	font-weight: normal;
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 20px;
	height: 100%;
	line-height: 1.547em;
	white-space: normal;
	overflow: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.maintain {
	font-size: 0.963em;
}
p {
	font-size: 1.061em;
}
.intimacy {
	flex: 1 32%;
	margin: 5px 4px;
}
}
.endlesslyladies {
	flex: 1 22%;
}
h3 {
	font-size: 1.158em;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 1px;
}
h2 {
	text-transform: capitalize;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0;
	white-space: inherit;
	font-size: 1.347em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(255,208,248,0.997);
	overflow: auto;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 1.903em;
}
.maintain {
	font-size: 0.983em;
}
p {
	font-size: 1.076em;
}
.intimacy {
	flex: 1 48%;
	margin: 5px 4px;
}
}
.bachelors {
	display: flex;
	justify-content: center;
	font-weight: normal;
	
	flex-flow: row wrap;
	clear: both;
	letter-spacing: inherit;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.partying {
	display: block;
	padding: 1.127em 0.531em;
	text-indent: 7px;
	text-align: center;
	width: 99%;
	background-color: rgba(6,59,25,0.996);
	color: rgba(243,241,213,0.995);
	clear: both;
	margin: 0 auto;
	white-space: inherit;
	
	box-sizing: border-box;
}
.benefits {
	display: block;
	width: 100%;
	letter-spacing: normal;
	border-spacing: 0px;
	float: none;
	padding: 4px;
	clear: both;
	font-weight: normal;
}
.muscular {
	display: block;
	text-align: center;
	padding: 0.392em 0;
	border-style: none;
	background:url(/section/although.png) repeat;
	margin: 0 auto;
	width: 98%;
	border-spacing: 1px;
}
.spontaneity {
	text-align: left;
	text-indent: 4px;
	white-space: normal;
}
.un-selfish {
	clear: both;
	white-space: inherit;
	/* Drawing ,diy projects.friends would say i,m funny,stubborn,smart.love sex try exercise weekly. I'm NOT[B}interested in being "the other woman/ side babe/ mistress".  */
	padding: 0px;
	list-style-type: none;
}
.motivated {
	display: inline-block;
	vertical-align: top;
	text-align: justify;
	
	box-sizing: border-box;
	background-color: rgba(249,243,249,0.837);
	float: none;
	clear: both;
	height: inherit;
	padding: 0.829em 0.360em 0.856em;
}
.importance {
	display: block;
	height: auto;
	width: 90%;
	margin-top: 0.356em;
	overflow: hidden;
	font-size: 0.999em;
}
.recently {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	clear: both;
	
	flex-flow: row wrap;
	text-align: left;
	letter-spacing: normal;
}
section {
	display: block;
	background-color: rgba(223,228,201,0.998);
	height: auto;
	width: 100%;
	margin: 0;
	font-weight: normal;
}
.working {
	flex: 1 78%;
	vertical-align: top;
}
.bathtub {
	height: 100%;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	clear: both;
	vertical-align: top;
	/* P.S (Can NOT ANSER MESG HERE SORRY). I'm very submissive very romantic and  at the same time i'm easy going and care free retired so i have plenty of company!  */
	background-color: rgba(252,231,239,0.996);
	margin: 5px 4px;
	width: 100%;
}

.roleplaying {
	/* Nice fun open minded and speak your mind no games and bull please.  */
	text-align: center;
	width: 92%;
	text-indent: 7px;
	text-transform: capitalize;
}
.combination {
	/* I don't do no oral or anal.  */
	text-align: center;
	white-space: inherit;
	text-indent: 0px;
	margin-top: 0.915em;
	font-weight: normal;
	color: rgba(229,207,228,0.995);
}
footer {
	display: block;
	/* I do have some disabilities due to spinal cord damage from the Marines   that affect my  legs and ability to have an erection. Kissing and oral focused experience as the ultimate goal of our time together.  */
}
.welcomed {
	display: block;
	float: none;
	clear: both;
	/* Neither of us live that life 24/7.  */
	margin: 1.149em 0;
}
address {
	display: inline-block;
	float: none;
	white-space: inherit;
	/* I definately enjoy the  outdoors when its not 100 I'm very sarcastic and my flirting tends to be making fun of each other if you can dish it out.  */
	font-weight: normal;
}
